Author Topic: Patch My PC doesn't recognize that my LAME for Audacity is the latest version  (Read 2837 times)

sb06794

  • Guest
As you can see in the attached file, Patch My PC shows that "LAME v3.98.3 for Audacity" needs to be updated.  The latest version of LAME for Audacity is v3.99.3 for Windows (check here http://lame.buanzo.org/#lamewindl).  Even after applying the Patch My PC update for LAME, I keep getting the same result from Patch My PC.  This problem started on 20 March 2015 even though I've been using LAME for Audacity v3.99.3 for a year or more.

I'm using Windows 7 Home Premium Service Pack 1 (64-bit) with all the latest Microsoft updates applied.  My version of Audacity is 2.0.6.
« Last Edit: March 22, 2015, 02:28:41 PM by sb06794 »

Offline Justin Chalfant

  • Patch My PC Support
  • Administrator
  • Hero Member
  • *****
  • Posts: 2156
    • View Profile
    • Patch My PC Support
Thanks for reporting will be fixed in the next update!